import { __awaiter } from "tslib";
import { FoundationRouter } from '@genesislcap/foundation-ui';
import { registerZeroDesignSystem } from '@genesislcap/foundation-zero';
import { logger } from '../utils';
export function loadRemotes(options) {
    return __awaiter(this, void 0, void 0, function* () {
        const ZeroDesignSystem = registerZeroDesignSystem();
        logger.debug('Loading local zero DS');
        return {
            ZeroDesignSystem,
        };
    });
}
/**
 * Ensure tree shaking doesn't remove these
 * Perhaps we keep these MFs style free, ie. they need to get wrapped to have style applied. Keeping it simple for now.
 */
FoundationRouter;
